DSA-4117-1

NameDSA-4117-1
Descriptiongcc-4.9 - update
SourceDebian

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
gcc-4.9 (PTS)jessie4.9.2-10+deb8u1fixed
jessie (security)4.9.2-10+deb8u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
gcc-4.9sourcejessie4.9.2-10+deb8u1

Search for package or bug name: Reporting problems